*,
*::after
*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Lato', sans-serif;
    font-style: normal;
   
}

.header li{
    display: inline-block;
    text-decoration: none;
    
}
.header a{
    text-decoration: none;
    color: black;
}
.header input{
    position: absolute;
    top: 30px;
    right:70px;
    border: 2px solid gray;
    background: #F2F2F2;
    border-radius: 50px;
    height: 32px;
}
.header img{
    position: absolute;
    top: 30px;
    right:10px;
}
.menu{
    position: absolute;
    top: 8px;
    left: 100px;
}

.ultra-light{
    display: inline-block;
    width: 40%;
}
.tenis{
    display: inline-block;
    width: 40%;
}
.tenis img{
    width: 1000px;
    height: 341px;
    object-fit: contain;
}
.ultra-light h1{
    color:linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%); 
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 70px;
}
.ultra-light button{
display:block;
margin:5px;
border: 2px solid #1F1F1F;
box-sizing: border-box;
border-radius: 12px;
height: 40px;
width: 200px;
}
.corrida-masc{
    background: #F3F3F3;
    border-radius: 8px;
    text-align: center;
}
.corrida-masc button{
    display:block;
    margin:0 auto;
    border: 2px solid #1F1F1F;
    box-sizing: border-box;
    border-radius: 12px;
    height: 40px;
    width: 200px;
}
.leveza-agilidade{
    display: inline-block;
    width: 40%;
    vertical-align: top;
}
.tenis-hylo{
    display: inline-block;
    width: 40%;
    padding-top: 12px;
}
.amortecimento-imediato{
    position: absolute;
    left: 780px;
    top: 1500px;
}
.sensacao-est{
    display: inline-block;
    width: 40%;
    vertical-align: top;
}
.sensacao-img{
    display: inline-block;
    width: 40%;
}
.corra{
  background-image: url('../img/corredor.png');
  background-repeat: no-repeat;
  background-size: 1500px;
  height: 500px;
  list-style: none;
  padding:0;
}
.corra span{
    font-style: normal;
    font-weight: bold;
    font-size: 74px;
    line-height: 74px;
    color: white;
}
.mapa{
    display: inline-block;
    width: 54%;
    height: 630px;
    padding-top: 12px;
}
.form{
    display: inline-block;
    width: 46%;
}
.contacte{
    font-size: 20px;
    width: 490px;
    height: 830px;
    background: #F3F3F3;
    float: right;
    text-align: left;
    margin: 10px;
    border-radius: 0px 8px 8px 0px;
}
.contacte h3{
    text-align: left;
}
.form input{
    margin-top: 20px;
    border: 2px solid #1F1F1F;
    box-sizing: border-box;
    border-radius: 12px;
    margin: 8px;
    height: 40px;
    width: 300px;
    background: #FFFFFF;
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline: 0;
   
}
.form textarea{
margin-top: 20px;
font-size: 15px;
width: 300px;
height: 200px;
margin: 8px;
border-radius: 10px;
box-shadow: 0 0 0 0;
border: 0 none;
outline: 0;
}
.checkbox{
float: left;
text-align: left;
color: gray; 
font-size: 16px;
}
    
.checkbox input{
width: 20px;
height: 20px;
border-radius: 10px;
float: middle;
margin: 8px;
}

.form button{
border: 2px solid #1F1F1F;
box-sizing: border-box;
border-radius: 12px;
width: 300px;
height: 84px;
margin: 8px;
 }    

.footer{
    background-color:#F3F3F3;
}
footer a{
    text-decoration: none;
}
.footer ul{
    display: inline-block;
    width: 205px;
    margin-left: 80px;
}

.footer h3{
    font-family: Playfair Display;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 28px;
    display: inline-block;
   vertical-align: top;
}
.footer a{
    text-decoration: none;
    color: black;
}
footer li{
    list-style: none;
} 
.redes-sociais li{
    display: inline-block;
}
.redes{
    position: absolute;
} 
.insta{
    position: absolute;
    left: 30px;
    top: 30px;
}
.twit{
    position: absolute;
    left:72px ;
    top: 30px;
}
.face{
    position: absolute;
    left: 117px;
    top: 30px;
}
